Bug 154057 - Analysis task page on v3 UI should show charts
Summary: Analysis task page on v3 UI should show charts
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Perf Dashboard (show other bugs)
Version: WebKit Nightly Build
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Ryosuke Niwa
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-02-09 17:29 PST by Ryosuke Niwa
Modified: 2016-02-16 13:50 PST (History)
7 users (show)

See Also:


Attachments
Adds chart (57.90 KB, patch)
2016-02-09 17:54 PST, Ryosuke Niwa
cdumez: review+
Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ryosuke Niwa 2016-02-09 17:29:44 PST
Show the original charts like v2 UI.
Comment 1 Ryosuke Niwa 2016-02-09 17:54:08 PST
Created attachment 270965 [details]
Adds chart
Comment 2 Chris Dumez 2016-02-10 12:52:35 PST
Comment on attachment 270965 [details]
Adds chart

rs=me
Comment 3 Ryosuke Niwa 2016-02-10 13:07:51 PST
Committed r196387: <http://trac.webkit.org/changeset/196387>